Subject: Re: your Desert Storm A-7 went on ARC today
From: "Steve Bamford ARC" <[email-masked]>
To: "Webmaster Flugzeugforum" <[email-masked]>
Date: Mon, 2 Jun 2003 14:20:31 -0700

----- Original Message -----
From: "Webmaster Flugzeugforum" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, May 07, 2003 2:29 AM
Subject: Re: your Desert Storm A-7 went on ARC today

> Hi Steve,
>
> a new article for you and the ARC Gallery from my friend Bernhard Pethe.
> <AN-2.zip>
>
> Best
> Peter
>
>
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
> >
> > ----- Original Message -----
> > From: "Webmaster Flugzeugforum" <[email-masked]>
> > To: "Steve Bamford" <[email-masked]>
> > Sent: Monday, March 03, 2003 1:33 AM
> > Subject: Re: your Desert Storm A-7 went on ARC today
> >
> >
> > > Good morning Steve,
> > >
> > > thank you for the great ARC-Webside an your service.
> > > Besides a picture of my last work, but I believes it is already
> > > enough A-10 in the ARC Gallery, therefore I did not also send it in.
> > >
> > > Manny greetings to you an the ARC-Team
> > > Peter
> > >
> > >
> > > ----- Original Message -----
> > > From: "Steve Bamford" <[email-masked]>
> > > To: "Webmaster Flugzeugforum" <[email-masked]>
> > > Sent: Monday, March 03, 2003 9:56 AM
> > > Subject: your Desert Storm A-7 went on ARC today
> > >
> > >
> > > Hi Peter,
> > > I just wanted to let you know your Desert Storm A-7 went on ARC today.
> > Thanks for sending it in Peter!!!
> > >
> > > Steve Bamford
> > > Aircraft Resource Center
> > > http://www.aircraftresourcecenter.com
> > >
> > > Live like there is no tomorrow;
> > > Love like you have never been hurt; and
> > > Dance like no one is watching!
> > >
> > >
> >
>